body {
    background-color: black;
    background-position: 0% 0%;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-image: url("../bground.gif") }
 .colc{
 color: #FFFF00;
 background-color: #000000;
 }
 .colc:hover
 {
 color: #0000FF;
 }
 .colc2{
 color: #FF0000;
 background-color: #000000;
 }
 .colc2:hover
 {
 color: #0000FF;
 }